-- Verify camper:booking__payment_fields on pg

begin;

select address
     , postal_code
     , city
     , country_code
     , email
     , phone
     , lang_tag
     , zone_preferences
     , subtotal_nights
     , number_adults
     , subtotal_adults
     , number_teenagers
     , subtotal_teenagers
     , number_children
     , subtotal_children
     , subtotal_dogs
     , subtotal_tourist_tax
     , total
     , currency_code
from camper.booking
where false;

rollback;
